Subject: EU plans for single power market - cross border transmission tariffs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 04:29:00 -0700 (PDT)

Thanks, Mark. Of course in doing the Reuters telephone interview yesterday 
morning at Eva's request, for more than an hour, I made all of the critical/ 
explanatory points, and more, you mention below. The temptation of the quote 
from the Commission official was obviously irresistible for one of the 
journalists (Pomeroy) however. On the positive side, however, mention of 
traders' objections to level and incidence of the proposed tariff, its 
discriminatory effect, and absence of agreement about implementation in 
Germany are attributable to my briefing of the other journalist, Orgill.

The quoted official is giving the Dominique Ristori (a Commission Energy 
Policy Director of French nationality) party line, but our "victory" is 
attributable to decisions taken in the Cabinet of Loyola de Palacio, the 
Energy Commissioner, with whom I intervened on behalf of EFET two weeks ago, 
and who had already been confronted in September by British government 
objections. As such, it no longer matters objectively what M. Ristori and his 
spokespersons think about the "demise of the 2 euros". As you and I discussed 
yesterday, we must now move on rapidly to offer an alternative traders/ 
system users' solution for establishment of non discriminatory cross border 
transmission tariffs. An EFET paper for this purpose is already in 
preparation, and I spoke to the Cabinet of Mario Monti (Competition 
Commissioner) about the principles involved on Wednesday evening this week. 

Mark Schroeder
10/27/2000 11:52 AM
To: Mark Frevert/NA/Enron@Enron, Steven J Kean/NA/Enron@Enron
cc: Peter Styles/LON/ECT@ECT, Joe Gold/LON/ECT@ECT, Andrew 
Morrison/LON/ECT@ECT 

Subject: EU plans for single power market suffer setback.- Enron Mention- 
Reuters

This article/wire report from Reuters came in yesterday just as I left for a 
lecture, so I am only now forwarding it to you.  Joe tells me that Investor 
Relations has received some inquiries about "what is going on in Europe" 
yesterday, due to the bad headline Reuters chose below (aided by a 
self-serving European Commission official), and Dynegy's Q3 earnings showing 
red ink for Europe.  Ignoring the headline, and the quote from the European 
Commission civil servant (which I will elaborate upon below), this is a BIG 
WIN. It is progress for liberalisation, and I intend to tell The Economist 
just that when I do an interview with a reporter later today.  This story is 
about the DEMISE of the ill-conceived 2Euros/MWh export charge.  It stands 
truth and logic on its head to say, as the unnamed European official does, 
that the demise of the 2 euros charge was anything like "harmonisation" or 
that its demise sets back European liberalisattion.  It is now much more 
likely that we will get a charging regime that will maintain or increase 
trade, and certainly will not set back trade as the 2 euros would have.  Just 
to further de-construct the article, it was never a "single charge" (recall 
that new entrants disproportionately bore the burden, with many pre-existing 
contracts (of incumbents, since we did not exist in this market 3+ years ago) 
being exempt, nor would it contribute to a single market, but rather would 
have raised barriers to cross-border trade.  Moreover, the cost basis for the 
charge was never made transparent, either.  Finally, the rebate scheme likely 
would have subsidised the incumbents' competition against new entrants.  
There is a good quote from Peter Styles (and Peter deserves a great deal of 
recognition for leading the efforts to defeat this).  If you read the 
article, not the headline and European Commission official quote, you can see 
the other arguments against it, including the claim by German industrial 
consumers that it would have raised their prices by 10%.  Any message from PR 
or Investor Relations must be that this is a victory in the march towards a 
fully liberalised market, and a win for consumers.  The reason a European 
ommission official would say what they did is that they have been complicit 
in the German/Franco conspiracy to impose the 2 euros charge, and probably 
felt compelled to save face by saying this is a setback; otherwise, one would 
ask why were they working on/supporting something so deleterious to the 
development of the market?!

Apologies for being a bit lengthy, but I wrote this hopefully with sufficient 
detail that if you want to forward this to either PR or Investor Relations, 
they will be armed with enough info that they can respond to further 
inquiries.  By the way, we had an inkling of this via telephone coversation I 
had with UK DTI three days ago (communicated immediately to traders, just did 
not have time to summarise in an e-mail to you).  I will be summarising my 
conversation with UK DTI momentarily, even though it is 3 days old, because I 
will be adding some of her commentary on the wider political lay of the land, 
which I think you will want to read for the "big picture" of European 
machinations.  let me know if you need more.  thanks  mcs     
---------------------- Forwarded by Mark Schroeder/LON/ECT on 27/10/2000 
10:36 ---------------------------

Iona Maclean
26/10/2000 17:35
To: Peter Styles/LON/ECT@ECT, Jackie Gentle/LON/ECT@ECT, John 
Sherriff/LON/ECT@ECT, Michael R Brown/LON/ECT@ECT, Eva 
Hoeffelman/LON/ECT@ECT, Mark Schroeder/LON/ECT@ECT, Joe Gold/LON/ECT@ECT, 
Andreas Radmacher/FRA/ECT@ECT, Paul Hennemeyer/LON/ECT@ECT, 
[email-masked], Viviana Florio/FRA/ECT@ECT, Christopher 
McKey/FRA/ECT@ECT, Bart Lyon/LON/ECT@ECT, Peter Kreuzberg/FRA/ECT@ECT, Sven 
Becker/FRA/ECT@ECT, Gregor Baumerich/LON/ECT@ECT, John Oliver/LON/ECT@ECT
cc:  

Subject: EU plans for single power market suffer setback.- Enron Mention- 
Reuters

---------------------- Forwarded by Iona Maclean/LON/ECT on 26/10/2000 17:35 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  [email-masked]                           26/10/2000 
18:22

Please respond to [email-masked]
To: [email-masked]
cc:  

Subject: Enron Reuters folder: UK: EU plans for single power market suffer 
setback.

UK:
EU plans for single power market suffer setback.
By Margaret Orgill

10/26/2000
Reuters English News Service
(C) Reuters Limited 2000.

LONDON, Oct 26 (Reuters) - European Union hopes for a single electricity
market have suffered a setback after power companies and consumers failed to
agree a system for harmonising cross-border transmission tariffs, said
officials on Thursday.

Plans to introduce a single tariff for access to the west European grid by
November 1 have been postponed because of misgivings, particularly from some
power producers, said a European Union source.
"It seems that we have more problems than expected and the European Commission
could have to go for legislation," said the official, who declined to be
named.

The tariff is a voluntary proposal by western European grid operators to
harmonise cross border charges and create a single regional power market.

The official declined to give more details of the producers' doubts but
traders are opposed to the fee which they say is too high and will stifle the
emerging European power trading market.

The proposal has also run into legal problems in Germany where its
introduction would require changes to an industry agreement on access to the
regional electricity grid.

German consumer bodies are unlikely to accept the new tariff which will add
around 10 percent to wholesale power prices.

"The VIK, which represents industrial consumers, has already written to the
Commission saying they will not accept this fee," said Einar Vestra, managing
director of the trading division at Mannheim-based utility MVV.

TARIFF TO BE DISCUSSED BY EU, INDUSTRY

The tariff will be discussed by the so-called Florence group, which includes
EU officials, government and industry representatives, which is due to meet
again on November 9-10.

If the voluntary approach does not work, Brussels may decide to include
provisions on cross-border transmission in a forthcoming directive to speed up
the opening of Europe's electricity markets.

Grid operators have proposed a flat charge of two euros per megawatt hour for
exports regardless of how many borders the power crosses, instead of charging
a fee at each frontier.

The funds from the tariff will be put in a central pot and divided among grid
owners to reimburse network transit costs, estimated at around 200 million
euros a year.

Traders argue the fee is too expensive and object to the fact the grid
companies want to charge it only on new contracts and exempt existing
long-term contracts.

"An export-related transmission fee was misconceived in the first place," said
Peter Styles, vice president of European government affairs at U.S. utility
Enron.

"The priority in the Florence process should be greater harmonisation between
access regimes in member states...with a view of achieving transmission
tariffs which include cross border access."

(Additional reporting by Robin Pomeroy).

Folder Name: Enron Reuters folder
Relevance Score on Scale of 100: 82

______________________________________________________________________

To review or revise your folder, visit http://www.djinteractive.com or 
contact Dow Jones Customer Service by e-mail at [email-masked] 
or by phone at 800-369-7466. (Outside the U.S. and Canada, call 609-452-1511 
or contact your local sales representative.)
______________________________________________________________________

Copyright (c) 2000 Dow Jones & Company, Inc. All Rights Reserved